export {default as codes} from './codes'
export {default as descriptor} from './descriptor'

export default class Cptopn{
  
  constructor()
  {
      this.data = {
                  setmod: {
                    setfeg: {
                      fegmod: {
                        feslst: [], //  		.setmod.setfeg.fegmod.feslst
                      },
                    },
                    setglg: {
                      glgmod: {
                        glslst: [], //  		.setmod.setglg.glgmod.glslst
                      },
                    },
                    doccur: "", //  结算金额		.setmod.doccur
                    docamt: "", //  document amount		.setmod.docamt
                    feemac: "", //  FEEMAC		.setmod.feemac
                    setmac: "", //  SETMAC		.setmod.setmac
                    glemod: {
                      glelst: [], //  		.setmod.glemod.glelst
                    },
                    msgmod: {
                      snd: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.snd.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.snd.pts.adrblk
                        },
                      },
                      ori: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.ori.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.ori.pts.adrblk
                        },
                      },
                      acs: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.acs.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.acs.pts.adrblk
                          extact: "", //  结算账号		.setmod.msgmod.acs.pts.extact
                        },
                      },
                      chato: "", //  费用承担方		.setmod.msgmod.chato
                      amtf33b: "", //  扣款金额		.setmod.msgmod.amtf33b
                      curf33b: "", //  扣款币种金额(F33B)		.setmod.msgmod.curf33b
                      rmt: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.rmt.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.rmt.pts.adrblk
                          extact: "", //  结算账号		.setmod.msgmod.rmt.pts.extact
                        },
                      },
                      pyb: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.pyb.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.pyb.pts.adrblk
                          extact: "", //  结算账号		.setmod.msgmod.pyb.pts.extact
                          ref: "", //  收款人开户行联行行号		.setmod.msgmod.pyb.pts.ref
                          namcn: "", //  收款人开户行名称		.setmod.msgmod.pyb.pts.namcn
                        },
                      },
                      pye: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.pye.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.pye.pts.adrblk
                          extact: "", //  收款人账号		.setmod.msgmod.pye.pts.extact
                          namcn: "", //  收款人名称		.setmod.msgmod.pye.pts.namcn
                          adrcn: "", //  收款人地址		.setmod.msgmod.pye.pts.adrcn
                        },
                      },
                      tag20272: "", //  202报文附言		.setmod.msgmod.tag20272
                      contag70: "", //  Content of TAG 70		.setmod.msgmod.contag70
                      contag72: "", //  Content of TAG 72		.setmod.msgmod.contag72
                      valdat: "", //  起息日		.setmod.msgmod.valdat
                      doccod: "", //  报文类型		.setmod.msgmod.doccod
                      docpth: "", //  报文路径		.setmod.msgmod.docpth
                      med: {
                        pts: {
                          extkey: "", //  客户编号		.setmod.msgmod.med.pts.extkey
                          adrblk: "", //  SWIFT地址		.setmod.msgmod.med.pts.adrblk
                          extact: "", //  结算账号		.setmod.msgmod.med.pts.extact
                        },
                      },
                      buscod: "", //  大额支付类型		.setmod.msgmod.buscod
                      bustyp: "", //  业务种类		.setmod.msgmod.bustyp
                      commet: "", //  附言		.setmod.msgmod.commet
                      sndfee: "", //  发报行收费		.setmod.msgmod.sndfee
                      rcvfee: "", //  收报行收费		.setmod.msgmod.rcvfee
                      busflg: "", //  业务种类		.setmod.msgmod.busflg
                      acctyp: "", //  汇款人账户性质		.setmod.msgmod.acctyp
                    },
                  },
                  trnmod: {
                    trndoc: {
                      docmod: {
                        doclst: [], //  		.trnmod.trndoc.docmod.doclst
                      },
                      docpth: "", //  面函路径		.trnmod.trndoc.docpth
                      doccod: "", //  面函码值		.trnmod.trndoc.doccod
                      cortyp: "", //  Per Medium		.trnmod.trndoc.cortyp
                    },
                  },
                  sysmod: {
                    spt: {
                      inr: "", //  唯一编号		.sysmod.spt.inr
                    },
                  },
                  cpdgrp: {
                    rec: {
                      ownref: "", //  业务编号		.cpdgrp.rec.ownref
                      curf33b: "", //  扣款币种		.cpdgrp.rec.curf33b
                      amtf33b: "", //  扣款金额		.cpdgrp.rec.amtf33b
                      paytyp: "", //  汇款方式		.cpdgrp.rec.paytyp
                      cpdflg: "", //  汇款类型		.cpdgrp.rec.cpdflg
                      custyp: "", //  汇款人性质		.cpdgrp.rec.custyp
                      valdat: "", //  起息日		.cpdgrp.rec.valdat
                      liqtyp: "", //  清算路径		.cpdgrp.rec.liqtyp
                      swftyp: "", //  报文类型		.cpdgrp.rec.swftyp
                      f36: "", //  汇率		.cpdgrp.rec.f36
                      orcacc: "", //  汇款人账号		.cpdgrp.rec.orcacc
                      stacty: "", //  交易对手国别		.cpdgrp.rec.stacty
                      ownbch: "", //  业务归属机构		.cpdgrp.rec.ownbch
                    },
                    orc: {
                      pty: {
                        ownusr: "", //  客户经理		.cpdgrp.orc.pty.ownusr
                      },
                      pts: {
                        extkey: "", //  客户编号		.cpdgrp.orc.pts.extkey
                        adrblk: "", //  SWIFT地址		.cpdgrp.orc.pts.adrblk
                        namcn: "", //  汇款人中文名		.cpdgrp.orc.pts.namcn
                        adrcn: "", //  汇款人中文地址		.cpdgrp.orc.pts.adrcn
                      },
                    },
                    cbs: {
                      max: {
                        cur: "", //  汇款币种金额		.cpdgrp.cbs.max.cur
                        amt: "", //  汇款币种金额		.cpdgrp.cbs.max.amt
                      },
                    },
                  },
                  bopmod: {
                    szflg: "", //  申报类型		.bopmod.szflg
                    acttyp: "", //  款项性质		.bopmod.acttyp
                    basflg: "", //  基础数据		.bopmod.basflg
                    dclflg: "", //  申报数据		.bopmod.dclflg
                    vrfflg: "", //  核销数据		.bopmod.vrfflg
                    dbbmod: {
                      dbbgrp: {
                        bas: {
                          txamt: "", //  汇款金额		.bopmod.dbbmod.dbbgrp.bas.txamt
                          rptno: "", //  申报号码		.bopmod.dbbmod.dbbgrp.bas.rptno
                          actiondesc: "", //  修改/删除原因或申报无误理由		.bopmod.dbbmod.dbbgrp.bas.actiondesc
                          ownextkey: "", //  地区机构		.bopmod.dbbmod.dbbgrp.bas.ownextkey
                          buscode: "", //  银行业务编号		.bopmod.dbbmod.dbbgrp.bas.buscode
                          method: "", //  结算方式		.bopmod.dbbmod.dbbgrp.bas.method
                          custype: "", //  汇款人类型		.bopmod.dbbmod.dbbgrp.bas.custype
                          custcod: "", //  组织机构代码		.bopmod.dbbmod.dbbgrp.bas.custcod
                          custnm: "", //  汇款人名称		.bopmod.dbbmod.dbbgrp.bas.custnm
                          oppuser: "", //  收款人名称		.bopmod.dbbmod.dbbgrp.bas.oppuser
                          idcode: "", //  身份证件号码		.bopmod.dbbmod.dbbgrp.bas.idcode
                          exrate: "", //  结汇汇率		.bopmod.dbbmod.dbbgrp.bas.exrate
                          lcyacc: "", //  人民币账号		.bopmod.dbbmod.dbbgrp.bas.lcyacc
                          fcyacc: "", //  外汇账号/卡号		.bopmod.dbbmod.dbbgrp.bas.fcyacc
                          othacc: "", //  其他账号/卡号		.bopmod.dbbmod.dbbgrp.bas.othacc
                          fcyamt: "", //  现汇金额		.bopmod.dbbmod.dbbgrp.bas.fcyamt
                          lcyamt: "", //  结汇金额		.bopmod.dbbmod.dbbgrp.bas.lcyamt
                          othamt: "", //  其它金额		.bopmod.dbbmod.dbbgrp.bas.othamt
                          actiontype: "", //  操作类型		.bopmod.dbbmod.dbbgrp.bas.actiontype
                          txccy: "", //  汇款金额		.bopmod.dbbmod.dbbgrp.bas.txccy
                        },
                        dcl: {
                          rptno: "", //  申报号码		.bopmod.dbbmod.dbbgrp.dcl.rptno
                          actiontype: "", //  操作类型		.bopmod.dbbmod.dbbgrp.dcl.actiontype
                          actiondesc: "", //  修改/删除原因		.bopmod.dbbmod.dbbgrp.dcl.actiondesc
                          rptdate: "", //  申报日期		.bopmod.dbbmod.dbbgrp.dcl.rptdate
                          isref: "", //  是否进口核销项下收汇		.bopmod.dbbmod.dbbgrp.dcl.isref
                          country: "", //  收款人常驻国家/地区编码		.bopmod.dbbmod.dbbgrp.dcl.country
                          paytype: "", //  付款类型		.bopmod.dbbmod.dbbgrp.dcl.paytype
                          txcode: "", //  交易编码1		.bopmod.dbbmod.dbbgrp.dcl.txcode
                          txrem: "", //  交易附言1		.bopmod.dbbmod.dbbgrp.dcl.txrem
                          txcode2: "", //  交易编码2		.bopmod.dbbmod.dbbgrp.dcl.txcode2
                          tx2rem: "", //  交易附言2		.bopmod.dbbmod.dbbgrp.dcl.tx2rem
                          crtuser: "", //  申请人		.bopmod.dbbmod.dbbgrp.dcl.crtuser
                          inptelc: "", //  申请人电话		.bopmod.dbbmod.dbbgrp.dcl.inptelc
                          tc1amt: "", //  相应金额1		.bopmod.dbbmod.dbbgrp.dcl.tc1amt
                          tc2amt: "", //  相应金额2		.bopmod.dbbmod.dbbgrp.dcl.tc2amt
                          regno: "", //  外汇局批件号/备案表号/业务编号		.bopmod.dbbmod.dbbgrp.dcl.regno
                        },
                        vrf: {
                          contrno: "", //  合同号		.bopmod.dbbmod.dbbgrp.vrf.contrno
                          invoino: "", //  发票号		.bopmod.dbbmod.dbbgrp.vrf.invoino
                          rptno: "", //  申报号码		.bopmod.dbbmod.dbbgrp.vrf.rptno
                          actiondesc: "", //  修改/删除原因		.bopmod.dbbmod.dbbgrp.vrf.actiondesc
                          actiontype: "", //  操作类型		.bopmod.dbbmod.dbbgrp.vrf.actiontype
                          rptdate: "", //  申报日期		.bopmod.dbbmod.dbbgrp.vrf.rptdate
                          crtuser: "", //  填报人		.bopmod.dbbmod.dbbgrp.vrf.crtuser
                          inptelc: "", //  填报人电话		.bopmod.dbbmod.dbbgrp.vrf.inptelc
                          txcode: "", // 交易编码
                        },
                        vrf2: {
                          contrno: "", //  合同号		.bopmod.dbbmod.dbbgrp.vrf.contrno
                          invoino: "", //  发票号		.bopmod.dbbmod.dbbgrp.vrf.invoino
                          rptno: "", //  申报号码		.bopmod.dbbmod.dbbgrp.vrf.rptno
                          actiondesc: "", //  修改/删除原因		.bopmod.dbbmod.dbbgrp.vrf.actiondesc
                          actiontype: "", //  操作类型		.bopmod.dbbmod.dbbgrp.vrf.actiontype
                          rptdate: "", //  申报日期		.bopmod.dbbmod.dbbgrp.vrf.rptdate
                          crtuser: "", //  填报人		.bopmod.dbbmod.dbbgrp.vrf.crtuser
                          inptelc: "", //  填报人电话		.bopmod.dbbmod.dbbgrp.vrf.inptelc
                          txcode: "", // 交易编码
                        },
                      },
                      dbbp: {
                        baspp: {
                          cusnam: "", //  		.bopmod.dbbmod.dbbp.baspp.cusnam
                          cornam: "", //  		.bopmod.dbbmod.dbbp.baspp.cornam
                          corpnam: "", //  		.bopmod.dbbmod.dbbp.baspp.corpnam
                          exratelab: "", //  售汇/结汇汇率		.bopmod.dbbmod.dbbp.baspp.exratelab
                          lcyamtlab: "", //  售汇/结汇金额		.bopmod.dbbmod.dbbp.baspp.lcyamtlab
                        },
                        dclpp: {
                          paytype1: "", //  收款性质		.bopmod.dbbmod.dbbp.dclpp.paytype1
                          country1: "", //  收/付款人常驻国家/地区编码		.bopmod.dbbmod.dbbp.dclpp.country1
                          isref1: "", //  是否出口核销项下收汇		.bopmod.dbbmod.dbbp.dclpp.isref1
                          crtuser1: "", //  申报填报人		.bopmod.dbbmod.dbbp.dclpp.crtuser1
                          inptelc1: "", //  申报填报人电话		.bopmod.dbbmod.dbbp.dclpp.inptelc1
                        },
                      },
                    },
                    dbemod: {
                      dbegrp: {
                        bas: {
                          txamt: "", //  汇款金额		.bopmod.dbemod.dbegrp.bas.txamt
                          rptno: "", //  申报号码		.bopmod.dbemod.dbegrp.bas.rptno
                          actiondesc: "", //  修改/删除原因或申报无误理由		.bopmod.dbemod.dbegrp.bas.actiondesc
                          ownextkey: "", //  地区机构		.bopmod.dbemod.dbegrp.bas.ownextkey
                          buscode: "", //  银行业务编号		.bopmod.dbemod.dbegrp.bas.buscode
                          method: "", //  结算方式		.bopmod.dbemod.dbegrp.bas.method
                          custype: "", //  汇款人类型		.bopmod.dbemod.dbegrp.bas.custype
                          custcod: "", //  组织机构代码		.bopmod.dbemod.dbegrp.bas.custcod
                          custnm: "", //  汇款人名称		.bopmod.dbemod.dbegrp.bas.custnm
                          oppuser: "", //  收款人名称		.bopmod.dbemod.dbegrp.bas.oppuser
                          idcode: "", //  身份证件号码		.bopmod.dbemod.dbegrp.bas.idcode
                          exrate: "", //  购汇汇率		.bopmod.dbemod.dbegrp.bas.exrate
                          lcyacc: "", //  人民币账号		.bopmod.dbemod.dbegrp.bas.lcyacc
                          fcyacc: "", //  外汇账号/卡号		.bopmod.dbemod.dbegrp.bas.fcyacc
                          othacc: "", //  其他账号/卡号		.bopmod.dbemod.dbegrp.bas.othacc
                          fcyamt: "", //  现汇金额		.bopmod.dbemod.dbegrp.bas.fcyamt
                          lcyamt: "", //  购汇金额		.bopmod.dbemod.dbegrp.bas.lcyamt
                          othamt: "", //  其它金额		.bopmod.dbemod.dbegrp.bas.othamt
                          actiontype: "", //  操作类型		.bopmod.dbemod.dbegrp.bas.actiontype
                          oppacc: "", //  收款人帐号		.bopmod.dbemod.dbegrp.bas.oppacc
                          txccy: "", //  汇款金额		.bopmod.dbemod.dbegrp.bas.txccy
                        },
                        vrf: {
                          txcode: "", //  交易编码1		.bopmod.dbemod.dbegrp.vrf.txcode
                          tc1amt: "", //  相应金额1		.bopmod.dbemod.dbegrp.vrf.tc1amt
                          txcode2: "", //  交易编码2		.bopmod.dbemod.dbegrp.vrf.txcode2
                          tc2amt: "", //  相应金额2		.bopmod.dbemod.dbegrp.vrf.tc2amt
                          regno: "", //  收款人常驻国家/地区编码		.bopmod.dbemod.dbegrp.vrf.regno
                          contrno: "", //  合同号		.bopmod.dbemod.dbegrp.vrf.contrno
                          isref: "", //  是否保税货物项下付款		.bopmod.dbemod.dbegrp.vrf.isref
                          invoino: "", //  发票号		.bopmod.dbemod.dbegrp.vrf.invoino
                          country: "", //  收款人常驻国家/地区编码		.bopmod.dbemod.dbegrp.vrf.country
                          rptdate: "", //  申报日期		.bopmod.dbemod.dbegrp.vrf.rptdate
                          crtuser: "", //  填报人		.bopmod.dbemod.dbegrp.vrf.crtuser
                          inptelc: "", //  填报人电话		.bopmod.dbemod.dbegrp.vrf.inptelc
                          paytype: "", //  付款类型		.bopmod.dbemod.dbegrp.vrf.paytype
                          payattr: "", //  付汇性质		.bopmod.dbemod.dbegrp.vrf.payattr
                          rptno: "", //  申报号码		.bopmod.dbemod.dbegrp.vrf.rptno
                          actiondesc: "", //  修改/删除原因		.bopmod.dbemod.dbegrp.vrf.actiondesc
                          actiontype: "", //  操作类型		.bopmod.dbemod.dbegrp.vrf.actiontype
                        },
                        vrf2: {
                          contrno: "", //  合同号		.bopmod.dbbmod.dbbgrp.vrf.contrno
                          invoino: "", //  发票号		.bopmod.dbbmod.dbbgrp.vrf.invoino
                          rptno: "", //  申报号码		.bopmod.dbbmod.dbbgrp.vrf.rptno
                          actiondesc: "", //  修改/删除原因		.bopmod.dbbmod.dbbgrp.vrf.actiondesc
                          actiontype: "", //  操作类型		.bopmod.dbbmod.dbbgrp.vrf.actiontype
                          rptdate: "", //  申报日期		.bopmod.dbbmod.dbbgrp.vrf.rptdate
                          crtuser: "", //  填报人		.bopmod.dbbmod.dbbgrp.vrf.crtuser
                          inptelc: "", //  填报人电话		.bopmod.dbbmod.dbbgrp.vrf.inptelc
                          txcode: "", // 交易编码
                          usetype: "", // 结汇用途
                        },
                        bas2: {
                          txamt: "", //  汇款金额		.bopmod.dbemod.dbegrp.bas.txamt
                          rptno: "", //  申报号码		.bopmod.dbemod.dbegrp.bas.rptno
                          actiondesc: "", //  修改/删除原因或申报无误理由		.bopmod.dbemod.dbegrp.bas.actiondesc
                          ownextkey: "", //  地区机构		.bopmod.dbemod.dbegrp.bas.ownextkey
                          buscode: "", //  银行业务编号		.bopmod.dbemod.dbegrp.bas.buscode
                          method: "", //  结算方式		.bopmod.dbemod.dbegrp.bas.method
                          custype: "", //  汇款人类型		.bopmod.dbemod.dbegrp.bas.custype
                          custcod: "", //  组织机构代码		.bopmod.dbemod.dbegrp.bas.custcod
                          custnm: "", //  汇款人名称		.bopmod.dbemod.dbegrp.bas.custnm
                          oppuser: "", //  收款人名称		.bopmod.dbemod.dbegrp.bas.oppuser
                          idcode: "", //  身份证件号码		.bopmod.dbemod.dbegrp.bas.idcode
                          exrate: "", //  购汇汇率		.bopmod.dbemod.dbegrp.bas.exrate
                          lcyacc: "", //  人民币账号		.bopmod.dbemod.dbegrp.bas.lcyacc
                          fcyacc: "", //  外汇账号/卡号		.bopmod.dbemod.dbegrp.bas.fcyacc
                          othacc: "", //  其他账号/卡号		.bopmod.dbemod.dbegrp.bas.othacc
                          fcyamt: "", //  现汇金额		.bopmod.dbemod.dbegrp.bas.fcyamt
                          lcyamt: "", //  购汇金额		.bopmod.dbemod.dbegrp.bas.lcyamt
                          othamt: "", //  其它金额		.bopmod.dbemod.dbegrp.bas.othamt
                          actiontype: "", //  操作类型		.bopmod.dbemod.dbegrp.bas.actiontype
                          oppacc: "", //  收款人帐号		.bopmod.dbemod.dbegrp.bas.oppacc
                          txccy: "", //  汇款金额		.bopmod.dbemod.dbegrp.bas.txccy
                        },
                      },
                      dbep: {
                        baspp: {
                          cusnam: "", //  		.bopmod.dbemod.dbep.baspp.cusnam
                          cornam: "", //  		.bopmod.dbemod.dbep.baspp.cornam
                          corpnam: "", //  		.bopmod.dbemod.dbep.baspp.corpnam
                          exratelab: "", //  售汇/结汇汇率		.bopmod.dbemod.dbep.baspp.exratelab
                          lcyamtlab: "", //  售汇/结汇金额		.bopmod.dbemod.dbep.baspp.lcyamtlab
                        },
                      },
                    },
                  },
                  mtabut: {
                    paydat: "", //  收付汇日期（生成申报号码时填写）		.mtabut.paydat
                    basflg: "", //  基础信息		.mtabut.basflg
                    dclflg: "", //  申报信息		.mtabut.dclflg
                    vrfflg: "", //  管理信息		.mtabut.vrfflg
                  },
                  rmbmod: {
                    tdbp: {
                      lst: [], //  		.rmbmod.tdbp.lst
                      chnmod: {
                        stmexcel: "", //  excel数据流		.rmbmod.tdbp.chnmod.stmexcel
                      },
                      goodstrade: "", //  货物贸易		.rmbmod.tdbp.goodstrade
                      servicetrade: "", //  服务贸易		.rmbmod.tdbp.servicetrade
                      directinvest: "", //  直接投资		.rmbmod.tdbp.directinvest
                      indirectinvest: "", //  证券投资		.rmbmod.tdbp.indirectinvest
                      otherinvest: "", //  其他投资		.rmbmod.tdbp.otherinvest
                      financing: "", //  跨境融资		.rmbmod.tdbp.financing
                      proceedstransfer: "", //  收益与经济转移		.rmbmod.tdbp.proceedstransfer
                      capitaltransfer: "", //  资本转移		.rmbmod.tdbp.capitaltransfer
                      codsel: {
                        ctylst: [], //  		.rmbmod.tdbp.codsel.ctylst
                        ctytj: "", //  国家/地区编码		.rmbmod.tdbp.codsel.ctytj
                      },
                    },
                    tdbgrp: {
                      bas: {
                        levyno: "", //  申报号码		.rmbmod.tdbgrp.bas.levyno
                        opertype: "", //  操作类型		.rmbmod.tdbgrp.bas.opertype
                        banktrano: "", //  银行业务编号		.rmbmod.tdbgrp.bas.banktrano
                        bankorgcode: "", //  银行机构代码		.rmbmod.tdbgrp.bas.bankorgcode
                        bankorgname: "", //  银行机构名称		.rmbmod.tdbgrp.bas.bankorgname
                        payeename: "", //  收款人名称		.rmbmod.tdbgrp.bas.payeename
                        payername: "", //  付款人名称		.rmbmod.tdbgrp.bas.payername
                        addword: "", //  交易附言		.rmbmod.tdbgrp.bas.addword
                        midtransbank: "", //  中间转汇行		.rmbmod.tdbgrp.bas.midtransbank
                        balancemode: "", //  结算方式		.rmbmod.tdbgrp.bas.balancemode
                        swiftbic: "", //  收款行SWIFT BIC		.rmbmod.tdbgrp.bas.swiftbic
                        orilevyno: "", //  原申报号码		.rmbmod.tdbgrp.bas.orilevyno
                        payerorgcode: "", //  付款人组织机构代码或身份证件号码		.rmbmod.tdbgrp.bas.payerorgcode
                        payerdate: "", //  付款日期		.rmbmod.tdbgrp.bas.payerdate
                        payercny: "", //  付款币种及金额		.rmbmod.tdbgrp.bas.payercny
                        totalamt: "", //  付款总金额		.rmbmod.tdbgrp.bas.totalamt
                        payeeaccttype: "", //  清算(结算)账户类型		.rmbmod.tdbgrp.bas.payeeaccttype
                        payerattr: "", //  付款人属性		.rmbmod.tdbgrp.bas.payerattr
                        actiondesc: "", //  修改/删除原因或申报无误理由		.rmbmod.tdbgrp.bas.actiondesc
                        payeeacct: "", //  清算(结算)账户账号		.rmbmod.tdbgrp.bas.payeeacct
                        payeracct: "", //  付款人账号		.rmbmod.tdbgrp.bas.payeracct
                        payeecountrycode: "", //  收款人常驻国家（地区）代码		.rmbmod.tdbgrp.bas.payeecountrycode
                      },
                      tea: {
                        levyno: "", //  申报号码		.rmbmod.tdbgrp.bas.levyno
                        opertype: "", //  操作类型		.rmbmod.tdbgrp.bas.opertype
                        banktrano: "", //  银行业务编号		.rmbmod.tdbgrp.bas.banktrano
                        bankorgcode: "", //  银行机构代码		.rmbmod.tdbgrp.bas.bankorgcode
                        bankorgname: "", //  银行机构名称		.rmbmod.tdbgrp.bas.bankorgname
                        payeename: "", //  收款人名称		.rmbmod.tdbgrp.bas.payeename
                        payername: "", //  付款人名称		.rmbmod.tdbgrp.bas.payername
                        addword: "", //  交易附言		.rmbmod.tdbgrp.bas.addword
                        midtransbank: "", //  中间转汇行		.rmbmod.tdbgrp.bas.midtransbank
                        balancemode: "", //  结算方式		.rmbmod.tdbgrp.bas.balancemode
                        swiftbic: "", //  收款行SWIFT BIC		.rmbmod.tdbgrp.bas.swiftbic
                        orilevyno: "", //  原申报号码		.rmbmod.tdbgrp.bas.orilevyno
                        payerorgcode: "", //  付款人组织机构代码或身份证件号码		.rmbmod.tdbgrp.bas.payerorgcode
                        payerdate: "", //  付款日期		.rmbmod.tdbgrp.bas.payerdate
                        payercny: "", //  付款币种及金额		.rmbmod.tdbgrp.bas.payercny
                        totalamt: "", //  付款总金额		.rmbmod.tdbgrp.bas.totalamt
                        payeeaccttype: "", //  清算(结算)账户类型		.rmbmod.tdbgrp.bas.payeeaccttype
                        payerattr: "", //  付款人属性		.rmbmod.tdbgrp.bas.payerattr
                        actiondesc: "", //  修改/删除原因或申报无误理由		.rmbmod.tdbgrp.bas.actiondesc
                        payeeacct: "", //  清算(结算)账户账号		.rmbmod.tdbgrp.bas.payeeacct
                        payeracct: "", //  付款人账号		.rmbmod.tdbgrp.bas.payeracct
                        payeecountrycode: "", //  收款人常驻国家（地区）代码		.rmbmod.tdbgrp.bas.payeecountrycode
                      },
                    },
                  },
                  jspmod: {
                    jshtyp: "" // 结售汇报送类型
                  }
                }
  }
}